.contact {
	padding: 210px 0;
	background-image: url(https://easysplitter.com/assets/img/contact/contact-bg.svg);
	background-size: cover;
	font-family: 'Poppins';
}

.contact .section-container {
	display: flex;
	align-items: center;
}

.contact-image {
	position: relative;
	margin-right: 170px;
}

.contact-image:before,
.contact-image:after {
	content: "";
	position: absolute;
	width: 226px;
	height: 151px;
	background-color: rgba(255, 255, 255, 0.6935);
	border-radius: 16px;
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
}

.contact-image:before {
	left: -40px;
	top: 68px;
	background-image: url(https://easysplitter.com/assets/img/contact/phone-icon.svg);
}

.contact-image:after {
	right: -74px;
	bottom: -68px;
	background-image: url(https://easysplitter.com/assets/img/contact/mail-icon.svg);
}

.contact-image img {
	position: relative;
	border-radius: 16px;
}

.contact-form-container {
	max-width: 530px;
}

.contact-form {
	display: flex;
	flex-direction: column;
}

.contact-form--title {
	font-weight: 500;
	font-size: 42px;
	line-height: 63px;
	color: #1B1C43;
	margin-bottom: 42px;
}

.contact-form--label {
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #A5ACDC;
}

.contact-form--input {
	background: rgba(255, 255, 255, 0.1);
	border: 1px solid rgba(191, 193, 238, 0.24);
	box-sizing: border-box;
	border-radius: 12px;
	width: 530px;
	padding: 17px 10px;
	margin-top: 10px;
}

.contact-form--button {
	border: none;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	backdrop-filter: blur(25px);
	border-radius: 12px;
	font-weight: 500;
	font-size: 20px;
	line-height: 23px;
	color: #FFFFFF;
	width: auto;
	max-width: 250px;
	padding: 19px;
	margin: 20px 0 0;
}

@media(max-width:1600px) {

	.contact-image:before,
	.contact-image:after {
		width: 166px;
		height: 111px;
		background-size: 70px;
	}

	.contact-form--input {
		width: 390px;
	}
}

@media(max-width:992px) {
	.contact {
		min-height: 100vh;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0;
	}

	.contact-image {
		display: none;
	}
}

@media(max-width:767px) {
	.contact {
		padding: 70px 0 30px;
		display: block;
	}

	.contact .section-container {
		width: 100%;
	}

	.contact-form-container {
		width: 100%;
		max-width: 100%;
	}

	.contact-form--input {
		width: 100%;
	}

	.contact-form--title {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 30px;
	}

	.contact-form--label {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 16px;
	}

	.contact-form--button {
		font-size: 20px;
		line-height: 23px;
		padding: 16px;
		max-width: 100%;
		margin-top: 14px;
	}
}